Google спря поддръжката на ОС Android 4.0 Ice Cream Sandwich

5
148

Google официално обяви, че спира достъпа до Play Store за операционната система Android 4.0. Ice Cream Sandwich. Това означава, че потребителите с тази и по-ниска версия на Android няма да могат да инсталират приложения от официалния магазин на интернет гиганта.

Минималното ниво на API за Google Play Services вече е Android 4.1 Jelly Bean. По принцип разработчиците могат да продължават да развиват и обновяват своите приложения за Ice Cream Sandwich, но е малко вероятно, че ще има желаещи да направят това.

Прекратяването поддръжката на ОС Android 4.0 Ice Cream Sandwich е съвсем логично, като се има предвид, че от нейното излизане на 19 октомври 2011 година изминаха немалките 7 години. Според статистиките от 26 октомври, делът на Ice Cream Sandwich е едва 0,03% за всичките Android устройства. Въпреки малкия процент, сред двата милиарда смартфони с операционната система на Google, това са около 6 милиона мобилни устройства, които явно няма да бъдат обновени до Android 4.1.

Остава да си припомним, че първият смартфон, работещ под управлението на операционната система Android 4.1 Jelly Bean бе Samsung Galaxy Nexus.

5
ДОБАВИ КОМЕНТАР

avatar
1 Коментари
4 Отговори на коментарите
4 Последователи
 
Коментарът с най-много реакции
Най-горещият коментар
5 Автори на коментарите
TNTИстината в очитеCapitalismus, #MAGAПетърРадо Автори на последните коментари
  Абонирай се  
нови стари оценка
Извести ме за
Радо
Радо

Това май е някаква фалшива новина? Току-що тествах със старото ми HTC Evo 3D, което е с Android 4.0.3, всичко си работи и се инсталира нормално!

Петър
Петър

Aĸo cтaвa нa въпpoc зa тoвa aз инcтaлиpaм пpилoжeния oт gооglе рlау нa тeлeфoн c aндpoид 2.3.6, нo нe ce гoвopи зa тoвa. Teзи нeщa ce oтнacят зa paзpaбoтвaнeтo и aĸтyaлизиpaнeтo нa нoви пpилoжeния. Андpoид 4.0 нямa дa пoддъpжa нoви пpилoжeния и нямa дa пoлyчaвa aĸтyaлизaции зa тяx.

Capitalismus, #MAGA
Capitalismus, #MAGA

Ако се открие дупка в сигурността, няма никой да я запуши и никой няма да тръгне да я търси. И телефоните са ви като колите на вас Българите. Смях. Тези версии отдавна не трябва да се ползват!

Истината в очите
Истината в очите

Capitalismus доста си ограничен горе, никой отдавна не се и мъчи да намира дупки в 4.0 сандвич много плитък си

TNT
TNT

моят андроид е 2.3.4 и нямам проблем с отварянето на Play Store